#content-home {
min-height: 345px;
height: auto !important;
height: 345px;
background: #7B1A15;
margin-top: 10px;
padding: 20px 26px 0 26px;
}

#content-wrap-internal-about-page {
float: left;
display: inline;
margin-left: 1px;
/*margin-bottom:25px;*/
width: 733px;
background: #7B1A15 url(images/content-wrap-internal-bg.gif) top right no-repeat;
border: 1px solid #84311C;
height: 690px;
overflow: hidden;
}

#content-wrap-internal-login-page {
float: left;
display: inline;
margin-left: 1px;
/*margin-bottom:25px;*/
width: 730px;
background: #7B1A15 url(images/content-wrap-internal-bg.gif) top right no-repeat;
border: 1px solid #84311C;
min-height: 690px;
height: 690px;
}

#about-bottom-image{
    margin-top: 8px;
}